/*
 Theme Name: 	Mahogany Child Theme
 Theme URI: 	http://mahogany.themerex.net/
 Description: 	Mahogany Child Theme
 Author: 		ThemeREX
 Author URI: 	http://themerex.net/
 Template: 		mahogany
 Version: 		1.0
 License:      	GNU General Public License v2 or later
 License URI:  	http://www.gnu.org/licenses/gpl-2.0.html 
 Tags: 			flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain: 	mahogany_child
*/

.all-white .sc_item_descr.sc_title_descr { font-size: 18px; color: #fff; }
.sc_button.sc_button_size_small, 
.theme_button.theme_button_small { letter-spacing: 0; }

.testimonials-box .sc_testimonials_item_content { text-align: center !important; }
.testimonials-box .sc_testimonials_item_author_avatar { display: none; }
.testimonials-box .sc_testimonials_item_author_data { color: #fff; }
.sc_testimonials_item_author_data { display: block; text-align: center; width: 100%; max-width: 100% !important; font-weight: 400 !important; }

.testimonials-box .sc_testimonials_item_author_subtitle, 
.testimonials-box .sc_testimonials_item_author_title { color: #fff !important; font-weight: 500 !important; font-size: 16px; }
@media all and (min-width: 600px) {
	.testimonials-box { max-width: 50%; }
}

.sc_blogger_default .sc_blogger_item .sc_blogger_item_title + .post_meta a { color: #668d9c !important; }

.footer_wrap .widget_contacts .contacts_icon, 
.footer_wrap .widget_contacts .contacts_info .contacts_phone a, 
.footer_wrap .widget_contacts .contacts_info .contacts_email a,
.footer_wrap .widget_contacts .contacts_address { color: #668d9c; border-color: #668d9c; }

.blog-page-head { display: none; }
.blog.blog_mode_home .blog-page-head,
.archive.blog_mode_blog .blog-page-head { display: block; }
.blog.blog_mode_home .post_meta_container,
.archive.blog_mode_blog .post_meta_container,
.single-post .post_meta_container { display: none; }
.blog.blog_mode_home .post_meta_over_title,
.archive.blog_mode_blog .post_meta_over_title,
.single-post .post_meta_over_title { display: none; }
.blog.blog_mode_home .post_tags_container,
.archive.blog_mode_blog .post_tags_container,
.single-post .post_tags_container { display: none; }
.blog.blog_mode_home .more-link,
.archive.blog_mode_blog .more-link { padding: 15px 20px; text-transform: uppercase; }
.blog.blog_mode_home .post_title.entry-title,
.archive.blog_mode_blog .post_title.entry-title,
.single-post .post_title.entry-title { font-size: 2.75em; font-weight: 200; }
.blog .sidebar .widget_categories .widget_title,
.archive.blog_mode_blog .sidebar .widget_categories .widget_title,
.single-post .sidebar .widget_categories .widget_title { display: none; }
.blog .sidebar .widget_categories ul > li::before,
.archive.blog_mode_blog .sidebar .widget_categories ul > li::before,
.single-post .sidebar .widget_categories ul > li::before { display: none; }

.top-bar .sc_layouts_item { margin-top: 0 !important; margin-bottom: 0 !important; }
.scheme_default .top-bar.sc_layouts_row_type_narrow .sc_layouts_menu_nav > li > a,
.top-bar nav li a { padding: 0 0 0 1.44em; color: #D6D4D0 !important; }
.scheme_default .sc_layouts_item_details_line1 { color: #808080; }
.sc_layouts_row_type_normal .sc_layouts_iconed_text .sc_layouts_iconed_text_line2 { font-weight: 500; }

.max-width-set { max-width: 1024px; margin-left: auto; margin-right: auto; }
.max-width-set h5 { text-align: center; font-weight: 200; font-size: 2em; }

.custom-cta h2,
.custom-cta p { color: #668d9c; }

.vc_custom_1528983171156 .sc_item_subtitle { font-size: 1.5em; }
.vc_custom_1528984470231 .sc_item_subtitle { font-size: 2.75em; color: #fff; font-weight: 100; }
.sc_testimonials_item_content p { font-weight: 400; }
.sc_layouts.sc_layouts_default.sc_layouts_335 .sc_item_subtitle { font-size: 1.5em; }
.scheme_dark.footer_wrap { color: #E7E5E1; }
.scheme_dark.footer_wrap .widget_nav_menu a { color: #E7E5E1; }
.scheme_dark .copyright_text a { color: #E7E5E1; }
.scheme_dark .widget_contacts .socials_wrap .social_item.contacts_socials_label { color: #E7E5E1; font-family: "Montserrat",sans-serif; font-size: 1rem; font-weight: 400; }

.scheme_dark.footer_wrap .socials_wrap .social_item .social_icon { color: #668D9D; background: transparent; border: 2px solid #668D9D; }
.scheme_dark.footer_wrap .socials_wrap .social_item:hover .social_icon { background: #3B3836; }
.super-header h1,
.blog .vc_custom_1529060117752 h1 { font-size: 2.5em !important; }

.home .sc_blogger .post_featured.with_thumb { max-height: 300px; }
.home .sc_blogger .sc_blogger_item .sc_blogger_item_featured img { margin-top: -50px; }
@media all and (min-width: 767px) {
	.home h2.sc_item_title.sc_item_title_style_default:not(.sc_item_title_tag) { padding-top: 0; }
}
.bookingrow .all-white .sc_item_descr.sc_title_descr { line-height: 1; }
.page-id-952 .content_wrap a { text-decoration: underline; }
.page-id-952 .content_wrap a:hover { text-decoration: none; }
.page-id-970 h1,
.page-id-970 h2,
.page-id-970 h3,
.page-id-970 h4,
.page-id-970 h5,
.page-id-970 h6{ hyphens: none; }
